@font-face {
  font-family: "Kanit-Light";
  src: url("../static/fonts/Kanit-Light.eot");
  src: url("../static/fonts/Kanit-Light.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Light.woff") format("woff"), url("../static/fonts/Kanit-Light.ttf") format("truetype"), url("../static/fonts/Kanit-Light.svg#Kanit-Light") format("svg"); }

@font-face {
  font-family: "Kanit-SemiBold";
  src: url("../static/fonts/Kanit-SemiBold.eot");
  src: url("../static/fonts/Kanit-SemiBold.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-SemiBold.woff") format("woff"), url("../static/fonts/Kanit-SemiBold.ttf") format("truetype"), url("../static/fonts/Kanit-SemiBold.svg#Kanit-SemiBold") format("svg"); }

@font-face {
  font-family: "Kanit-Medium";
  src: url("../static/fonts/Kanit-Medium.eot");
  src: url("../static/fonts/Kanit-Medium.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Medium.woff") format("woff"), url("../static/fonts/Kanit-Medium.ttf") format("truetype"), url("../static/fonts/Kanit-Medium.svg#Kanit-Medium") format("svg"); }

@media only screen and (device-width: 812px) and (device-height: 375px) and (-webkit-device-pixel-ratio: 3) {
  html {
    padding: env(safe-area-inset);
    padding: constant(safe-area-inset); } }

@media only screen and (device-width: 896px) and (device-height: 414px) and (-webkit-device-pixel-ratio: 3) {
  html {
    padding: env(safe-area-inset);
    padding: constant(safe-area-inset); } }

body {
  font-family: "Kanit-Light",tahoma;
  padding: 0;
  margin: 0;
  background: #000;
  font-size: 24px; }
  @media (max-width: 1024px) {
    body {
      font-size: 20px; } }
  @media (max-width: 640px) {
    body {
      font-size: 18px; } }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }

ul, li {
  margin: 0px;
  padding: 0px;
  list-style-type: none; }

img {
  max-width: 100%;
  max-height: 100%; }

.page {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%; }
  .page__loading {
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #FFFFFF;
    vertical-align: middle;
    font-size: 30px;
    background-color: rgba(0, 0, 0, 0.6); }
    .page__loading:before {
      content: "";
      display: inline-block;
      height: 100%;
      width: 0px;
      vertical-align: middle; }
  .page.close {
    display: none; }

.events-bns {
  position: relative;
  overflow-x: hidden; }

.archer {
  background: url("../static/images/bg.jpg") top center no-repeat;
  background-size: 100% auto;
  width: 100%;
  min-height: 150vh;
  padding: 40% 0 5% 0; }
  @media (max-width: 640px) {
    .archer {
      background: url("../static/images/bg_mb.jpg") top center no-repeat;
      background-size: 100% auto;
      padding: 94% 0 0 0; } }
  .archer__logo {
    position: absolute;
    top: 1%;
    left: 23%;
    width: 6%;
    min-width: 80px; }
    @media (max-width: 900px) {
      .archer__logo {
        left: 20%; } }
    @media (max-width: 640px) {
      .archer__logo {
        display: none; } }
  .archer__btngroup {
    position: absolute;
    top: 1%;
    right: 2%;
    width: 100%;
    text-align: right; }
    .archer__btngroup > a {
      width: 5%;
      display: inline-block;
      margin: 0 .5%;
      min-width: 80px; }
      @media (max-width: 640px) {
        .archer__btngroup > a {
          min-width: 65px; } }
    .archer__btngroup img {
      display: block; }
  .archer__scroll {
    text-align: center;
    width: 100%;
    position: absolute;
    top: 32vw; }
    .archer__scroll > img {
      animation: mover 1s infinite alternate; }
    @media (max-width: 640px) {
      .archer__scroll {
        display: none; } }
  .archer__board {
    position: relative;
    max-width: 1144px;
    margin: 0 auto; }
  .archer__board-register {
    background: url("../static/images/board_register.png") top center no-repeat;
    background-size: cover;
    width: 100%;
    max-width: 1144px;
    max-height: calc(1144px * (1442 / 1192));
    height: calc(100vw * (1442 / 1192));
    margin: 0 auto;
    position: relative; }
    @media (max-width: 640px) {
      .archer__board-register {
        background: url("../static/images/board_register_mb.png") top center no-repeat;
        background-size: cover;
        height: calc(100vw * (948/640)); } }
  .archer__btnregister {
    position: absolute;
    top: 22%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url("../static/images/btn_register-all.png") top center no-repeat;
    background-size: 100% auto;
    width: 33%;
    padding-top: calc(33%*(82/402));
    cursor: pointer; }
    .archer__btnregister.registered {
      background: url("../static/images/btn_registered.png") top center no-repeat;
      background-size: 100% auto;
      pointer-events: none;
      cursor: default; }
      .archer__btnregister.registered:hover {
        background-position: top center; }
    @media (min-width: 640px) {
      .archer__btnregister:hover {
        background-position: bottom center; } }
    @media (max-width: 640px) {
      .archer__btnregister {
        top: 32vw;
        left: 50%;
        transform: translate(-50%, -50%); } }
  .archer__text {
    position: absolute;
    width: 100%;
    text-align: center;
    font-style: italic;
    top: 28%; }
    @media (max-width: 640px) {
      .archer__text {
        top: 40vw; } }
  .archer__title {
    color: #fff;
    font-size: 1.3em; }
    @media (max-width: 1024px) {
      .archer__title {
        font-size: 3.5vw; } }
  .archer__count {
    color: #fae5a3;
    font-size: 2.5em; }
    @media (max-width: 1024px) {
      .archer__count {
        font-size: 5vw; } }
    .archer__count > span {
      font-family: "Kanit-Medium",tahoma; }
  .archer__buy {
    position: absolute;
    width: 20%;
    right: 9%;
    top: 19%;
    z-index: 1; }
    @media (max-width: 640px) {
      .archer__buy {
        width: 25%;
        right: 0;
        top: 18%; } }
  .archer__board-reward {
    position: relative;
    margin: -58% 0 0 auto;
    background: url("../static/images/board_reward.png") top center no-repeat;
    background-size: cover;
    width: 108%;
    max-height: calc(1235px * (1959 / 1285));
    height: calc(108vw * (1959/1285)); }
    .archer__board-reward > img {
      width: 100%; }
    @media (max-width: 640px) {
      .archer__board-reward {
        background: url("../static/images/board_reward_mb.png") top center no-repeat;
        background-size: cover;
        width: 100%;
        height: calc(100vw * (2264/640));
        margin: -66% 0 0 auto; } }
